/* CSS Document */
HTML,BODY,html,body{margin:0;padding:0;font-size:12px;text-align:left;color:#333;font-family:Verdana, Microsoft YaHei, Arial, Helvetica, sans-serif;border:0;}
div{display:block;margin:0;padding:0;border:0;}
ul,ul li{display:block;margin:0;padding:0;list-style:none;}
dl,dt,dd{display:block;margin:0;padding:0;border:0;clear:both;}
form{margin:0;padding:0;border:0;}
img{margin:0;padding:0;border:0;}
a,a:visited,a:link{color:#06c;text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix, * html{height:1%;}
.clearfix{display:block;}